Bug 29942 - without lcms2
: without lcms2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ufraw)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
: http://pkgs.fedoraproject.org/cgit/uf...
:
:
:
  Show dependency tree
 
Reported: 2014-04-02 16:00 by
Modified: 2014-04-03 16:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-04-02 16:00:21
Просьба собирать с lcms2
http://pkgs.fedoraproject.org/cgit/ufraw.git/plain/ufraw-0.19.2-lcms2.patch
------- Comment #1 From 2014-04-03 16:40:45 -------
ufraw-0.19.2-alt2 -> sisyphus:

* Thu Apr 03 2014 Yuri N. Sedunov <aris@altlinux> 0.19.2-alt2
- applied some patches from ufraw bugtracker
- built against liblcms2 (ALT #29942)